@charset "euc-jp";

#riWrap{
	padding-bottom:20px!important;
}

/* 背景 */

.liquid{
/* ~ie7 */
*zoom: expression(
this.runtimeStyle.zoom='1',
this.insertBefore(
document.createElement('span'),
this.childNodes[0]
).className='before',
this.appendChild(
document.createElement('span')
).className='after'
);
}
.liquid:before,
.liquid .before,
.liquid:after,
.liquid .after{
	content:'';
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	margin:0 -475px;
	padding:0 475px;
	z-index:-1;
}
.liquid:before,
.liquid .before{
	top:0;
}
.liquid._red:before,
.liquid._red .before{background-color:#ee463a;}
.liquid._white:before,
.liquid._white .before{background-color:#ffffff;}
.liquid._blue:before,
.liquid._blue .before{background-color:#313441;}

.liquid:after,
.liquid .after{
	background-repeat:no-repeat;
	background-position:left top;
}
#decoration_Wrap.liquid:after,
#decoration_Wrap.liquid .after{
	height:162px;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/bg/bg01.png);
	bottom:0px;
	background-color:#ee463a;
}
#food_Wrap.liquid:after,
#food_Wrap.liquid .after{
	height:221px;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/bg/bg02.png);
	bottom:0px;
	background-color:#ee463a;
}
#fashion_Wrap.liquid:after,
#fashion_Wrap.liquid .after{
	height:142px;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/bg/bg03.png);
	bottom:0;
	background-color:#ee463a;
}
#present_Wrap.liquid:after,
#present_Wrap.liquid .after{
	height:252px;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/bg/bg04.png);
	bottom:0;
	background-color:#313441;
}
#market_Wrap.liquid:before,
#market_Wrap.liquid .before{
	height:110%;
}
#market_Wrap.liquid:after,
#market_Wrap.liquid .after{
	height:221px;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/bg/bg05.png);
	top:110%;
	background-color:#ee463a;
}


/* 看板 */
#main_ttl{
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/main_ttl/main_ttl_bg.png);
	background-position:center top;
	background-repeat:no-repeat;
}
#main_ttl > .wrap{
	width:950px;
	margin:0 auto;
	height:260px;
	padding-top:106px;
	position:relative;
}
#main_ttl > .wrap .listUl{
	padding:0 15px;
}
#main_ttl .txt_Area{
	width:385px;
	padding:8px 0 0 10px;
}
#main_ttl .txt_Area .txt{
	width:340px;
	line-height:1.2;
}
#main_ttl .bnr_Area{
	width:270px;
	margin-left:255px;
}

/* カウントダウン */
#countDown{
	position:absolute;
	top:0;
	left:0;
  background: none;
}
.countDownBg {
  width: 355px;
  height: 115px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/cmn/countdown/count_bg01.png);
}
.countDownBg-eve {
  background: url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/cmn/countdown/count_bg03.png) center top no-repeat !important;
  z-index: 2;
}
.countDownBg-xmas {
  background: none;
}
.countDownBg-xmas:before {
  content: '';
  display: block;
  width: 355px;
  height: 115px;
  position: absolute;
  background: url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/cmn/countdown/count_bg04.png) center top no-repeat !important;
  z-index: 2;
}
.countDownBg-xmas:after {
  content: '';
  display: block;
  position: absolute;
  background: #ee463a;
  width: 110px;
  height: 115px;
  top: 0;
  left: 240px;
  z-index: 1;
}
.countDown-eve .countDowntBox,
.countDown-xmas .countDowntBox {
  display: none !important;
}

/* フローティングナビ */
#gloNaviArea{
	height:200px;
	background-color:#ee463a;
	padding:10px 0 20px 0;
}
#gloNaviArea2 .gloLogo{
	background:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/floatingnavi/logo.jpg) left top no-repeat;
}
#gloNaviArea2 .gloMegaMenu li {
  cursor: pointer;
}
#gloNaviArea .gloMegaMenu{
	padding:0 15px;
	margin-left:-10px;
}
#gloNaviArea .gloMegaMenu li{
	width:123px;
	height:175px;
	padding-top:25px;
	font-size:20px;
	font-weight:bold;
	line-height:1.2;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/floatingnavi/sprite_img.png);
	background-repeat:no-repeat;
	margin-left:10px;
	cursor: pointer;
}
#gloNaviArea .gloMegaMenu .menu01,
#gloNaviArea .gloMegaMenu .menu02,
#gloNaviArea .gloMegaMenu .menu03,
#gloNaviArea .gloMegaMenu .menu04{
	color:#333333;
}
#gloNaviArea .gloMegaMenu .menu01:hover,
#gloNaviArea .gloMegaMenu .menu02:hover,
#gloNaviArea .gloMegaMenu .menu03:hover,
#gloNaviArea .gloMegaMenu .menu04:hover{
	color:#ffffff;
}
#gloNaviArea .gloMegaMenu .menu05,
#gloNaviArea .gloMegaMenu .menu06,
#gloNaviArea .gloMegaMenu .menu07{
	color:#ffffff;
}
#gloNaviArea .gloMegaMenu .menu05:hover,
#gloNaviArea .gloMegaMenu .menu06:hover,
#gloNaviArea .gloMegaMenu .menu07:hover{
	color:#333333;
}
#gloNaviArea .gloMegaMenu .menu06{
	height:160px;
	padding-top:40px;
}
#gloNaviArea .gloMegaMenu .menu07{
	width:122px;
}
#gloNaviArea .gloMegaMenu .menu01{background-position:left 0;}
#gloNaviArea .gloMegaMenu .menu02{background-position:left -200px;}
#gloNaviArea .gloMegaMenu .menu03{background-position:left -400px;}
#gloNaviArea .gloMegaMenu .menu04{background-position:left -600px;}
#gloNaviArea .gloMegaMenu .menu05{background-position:left -800px;}
#gloNaviArea .gloMegaMenu .menu06{background-position:left -1000px;}
#gloNaviArea .gloMegaMenu .menu07{background-position:left -1200px;}
#gloNaviArea .gloMegaMenu .menu01:hover{background-position:-133px 0;}
#gloNaviArea .gloMegaMenu .menu02:hover{background-position:-133px -200px;}
#gloNaviArea .gloMegaMenu .menu03:hover{background-position:-133px -400px;}
#gloNaviArea .gloMegaMenu .menu04:hover{background-position:-133px -600px;}
#gloNaviArea .gloMegaMenu .menu05:hover{background-position:-133px -800px;}
#gloNaviArea .gloMegaMenu .menu06:hover{background-position:-133px -1000px;}
#gloNaviArea .gloMegaMenu .menu07:hover{background-position:-132px -1200px;}
#gloNaviArea .submenu-area{
	top:200px;
}

#gloNaviArea .submenu01 .menuArrow{background-position:68px top;}
#gloNaviArea .submenu02 .menuArrow{background-position:201px top;}
#gloNaviArea .submenu03 .menuArrow{background-position:334px top;}
#gloNaviArea .submenu04 .menuArrow{background-position:467px top;}
#gloNaviArea .submenu05 .menuArrow{background-position:600px top;}
#gloNaviArea .submenu06 .menuArrow{background-position:733px top;}
#gloNaviArea .submenu07 .menuArrow{background-position:866px top;}

/*#gloNaviArea2 .gloMegaMenu .menu01.current {
  background-position: 0 -180px;
}*/
#gloNaviArea2 .gloMegaMenu .menu02.current a {
	color: #000;
	font-weight: bold;
	padding-right: 10px;
  /*background-position: -110px -180px;*/
}
#gloNaviArea2 .gloMegaMenu .menu03.current a{
	color: #000;
	font-weight: bold;
	padding-right: 0;
  /*background-position: -220px -180px;*/
}
#gloNaviArea2 .gloMegaMenu .menu04.current a{
	color: #000;
	font-weight: bold;
	padding-right: 0;
  /*background-position: -330px -180px;*/
}
#gloNaviArea2 .gloMegaMenu .menu05.current a{
	color: #000;
	font-weight: bold;
	padding-right: 0;
  /*background-position: -440px -180px;*/
}
#gloNaviArea2 .gloMegaMenu .menu06.current a{
	color: #000;
	font-weight: bold;
	padding-right: 0;
  /*background-position: -550px -180px;*/
}

/* 見出し */
.content_Wrap .con_ttl h2{
	margin-bottom:3px;
}

/* #plan_Wrap */


#plan_Wrap .wrap{
	width:920px;
	position:relative;
	margin:0 auto;
}
#plan_Wrap .alone,
#plan_Wrap .riajyu{
	background-position:left top;
	background-repeat:no-repeat;
	margin-top:42px;
}
#plan_Wrap .alone{
	width:271px;
	height:270px;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/plan/balloon01.png);
}
#plan_Wrap .riajyu{
	width:309px;
	height:260px;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/plan/balloon02.png);
}
#plan_Wrap .alone:hover{
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/plan/balloon01_on.png);
	color:#ffffff;
}
#plan_Wrap .riajyu:hover{
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/plan/balloon02_on.png);
	color:#ffffff;
}
#plan_Wrap .alone:hover .big span,
#plan_Wrap .riajyu:hover .big span{
	color:#ffffff;
}
#plan_Wrap h3{
	font-size:20px;
}
#plan_Wrap .alone h3{
	width:226px;
	padding-top:50px;
	margin-right:auto;
}
#plan_Wrap .riajyu h3{
	width:280px;
	padding-top:55px;
	margin-left:auto;
}
#plan_Wrap .wrap .big{
	font-size:28px;
}
#plan_Wrap .alone .big span{
	color:#5547ab;
}
#plan_Wrap .riajyu .big span{
	color:#f5355e;
}	
#plan_Wrap .comingSoon{
	width:271px;
	height:270px;
	margin-top:42px;
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/plan/comingsoon/balloon01.png);
}
#plan_Wrap .comingSoon .txt{
	width:226px;
	padding-top:75px;
	margin-right:auto;
	font-size:30px;
	line-height:1.2;
}


#footer_Banner{
	margin-bottom:60px;
}

#ashiato_Wrap{
	margin-bottom:20px;
}

/* 送付先リスト活用ガイド */
#sendList .cntsWrap{
	padding:20px 21px 20px;
}
#sendList ul{
	margin-left:-10px;
}
#sendList li{
	margin-left:10px;
	width:296px;
	text-align:center;
}
#sendList li:hover{
	text-decoration:none!important;
}
#sendList li > .wrap{
	height:125px;
	background:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/sendlist/bg01.png) no-repeat left top;
	padding-top:15px;
	font-size:16px;
	color:#bf0000;
	position:relative
}
#sendList li > .wrap:hover{
	background:url(https://r.r10s.jp/evt/event/xmas/2016/_pc/img/top/sendlist/bg02.png) no-repeat left top;
}
#sendList li > .wrap img{
	position:absolute;
}
#sendList li > .wrap .item01{
	top:52px;
	left:50%;
	margin-left:-30px;
}
#sendList li > .wrap .item02{
	top:46px;
	left:50%;
	margin-left:-57px;
}
#sendList li > .wrap .item03{
	top:52px;
	left:50%;
	margin-left:-27px;
}
#sendList li .itemTxt{
	margin-top:6px;
	color:#1d54a7;
}

/* #aboutSpecial */
#aboutSpecial .riColumn .riBdr{
	padding:15px 15px 25px 15px!important;
}
#aboutSpecial .riImgR{
	margin-left:50px!important;
	padding-right:60px;
}
#aboutSpecial .riImgL{
	margin-right:60px!important;
	padding-left:50px;
}

/* #featureList */
#featureList > .wrap{
	padding:20px 15px 0;
}
#featureList .listUl{
	margin-left:-15px;
}
#featureList .listUl li{
	width:452px;
	min-height:70px;
	margin:0 0 20px 15px;
}
#featureList .listUl li .thumnail{
	float:left;
}
#featureList .listUl li .descWrap{
	width:350px;
	margin-left:80px;
	font-size:12px;
}
#featureList .listUl li .descWrap .ttlTxt{
	margin-bottom:3px;
}
.random_panda {
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
}


/* 950幅フローティングバナー */
.floatingLongbnr.floatingCalcLink{
	width:100%;
	position:fixed;
	left:0;
	bottom:25px;

	text-align:center;
}

.floatingLongbnr a{
	display:block;
}

.floatingLongbnr .imgWrap{
	display:block;
	width:950px;
	margin:0 auto;
}